IntegrationsAttio

Get one meeting.

POST
/integrations/connections/{connection_id}/providers/attio/meetings/get

Get one meeting.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/attio/meetings/get" \  -H "Content-Type: application/json" \  -d '{    "meeting_id": "example"  }'
{  "meeting_id": "example",  "title": "Approve supplier payment",  "description": "example",  "is_all_day": false,  "start": {    "datetime": "example",    "date": "example",    "timezone": "example"  },  "end": {    "datetime": "example",    "date": "example",    "timezone": "example"  },  "participants": [],  "linked_records": [],  "created_by": {    "type": "run.completed",    "id": "example"  },  "created_at": "example"}